maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arnaud HERITIER" <aherit...@gmail.com>
Subject RE: Compatibility with Ant 1.6?
Date Wed, 13 Oct 2004 23:03:31 GMT
Hi Will,

I don't think that the use of ant 1.6 in maven is expected soon.
I suppose it will be done in maven 1.1 but not in 1.0.1 (only bug's fixes).

Arnaud

> -----Message d'origine-----
> De : Will McKinley [mailto:wmckinley@longboard.com]
> Envoyé : jeudi 14 octobre 2004 00:19
> À : users@maven.apache.org
> Objet : Compatibility with Ant 1.6?
> 
> I've searched the maven archive, so pardon me if this has already been
> discussed.  I've noticed that maven only supports ant 1.5.3.  I have a
> situation where I need the input parameter to the java task which is
> only available in ant 1.6.  Is there a strategy for delivering maven
> with 1.6 compatibility in the near future?
> 
> thanks,
> Will McKinley
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
> For additional commands, e-mail: users-help@maven.apache.org
> 
> 
> 
> #================== gPopper Menu ===================#
> Delete from Gmail inbox:   mailto:del|ff945b9604a3449@gPopper
> Mark message as unread:    mailto:unr|ff945b9604a3449@gPopper
> Mark message as read:      mailto:rea|ff945b9604a3449@gPopper



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message